Attribute VB_Name = "Module1"
 
Function OBTENER_CARA(CARA As String) As String
Dim Con As ADODB.Connection
Dim Rstemp As New Recordset
Set Con = New ADODB.Connection
On Error Resume Next
Con.Open "FILEDSN=conexionsies"
Rstemp.Open "SELECT SIDE FROM OP_SALESPOINTVSSIDE WHERE SALESPOINT='" & Trim(CARA) & "'", Con, adOpenStatic
CARA = Rstemp!side
Set Rstemp = Nothing
End Function
